Problema instalación Holdem Manager

    • XiuN
      XiuN
      Bronce
      Registro: 08-03-2009 Artículos: 605
      Buenas,

      Hace 2 días instalé el Holdem Manager Trial Version, pero al no seguir ninguna guía, no instalé ninguna de las actualizaciones que se recomiendan y bueno, después de instalar el Postgres me dió un error al intentar crear la base de datos.

      Hoy he seguido todos los pasos previos de instalación del Elephant (al ser igual), y bueno, he desinstalado el postgres y el Holdem Manager que tenía, y he empezado desde el principio.

      He podido instalar todos los programas excepto NET Framework 2.0, que me ha dado el siguiente mensaje de error:

      "Setup cannot continue because this version of the .NET Framework is incompatible with a previously installed one. For more information, see http://support.microsoft.com/support/kb/articles/q312/5/00.asp"

      Luego he instalado el postgres, aunque no se si era por ser la versión 8.4 o porque me ha guardado algo de la configuración anterior, pero me lo ha instalado directamente. De hecho, me guardé la contraseña anterior, que es la que me ha pedido.

      Entonces he iniciado el Holdem Manager, me salen las opciones " More Info", " Buy Now", "Register", "Try" y "Cancel". Le doy a "Try", y me el Connect to PostgreSQL:

      Serve, Port Number, Login Name, Password. Está todo rellenado, pongo mi password correcta, le doy a Connect:

      Me sale una pantalla de Database Management. Le doy a Create New Database, y me sale el mensaje de error:

      "The following error ocurred when trying to initialize the Holdem Manager database: ERROR: 22023: la nueva condificación (SQL_ASCII) es incompatible con la codificación de la base de datos patrón (UTF8).


      Me está trayendo por el camino de la amargura esto -.-!
  • 11 respuestas